.bg-ogroup {
  background-color: #00863c !important;
}
.navbar-dark .navbar-brand {
  color: #fff;
}
.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-dark .navbar-brand:focus {
  color: #fff;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
  color: #fff;
}
.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}
.navbar-dark .navbar-toggler {
  color: #fff;
  border-color: #fff;
}
.navbar-dark .navbar-text {
  color: #fff;
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb%28255, 255, 255%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.main-header {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 100;
}
.main-content {
  margin-top: 76px;
}
.fullscreen {
  overflow: hidden;
  height: 100%;
  width: 100%;
}
.top-button-bar {
  position: absolute;
  top: 84px;
  left: 0;
  max-width: 100%;
  z-index: 50;
}
@media (min-width: 800px) {
  .top-button-bar {
    left: 16%;
    max-width: 84%;
  }
}
.btn-outline-success {
  background-color: #FFF;
}
.gui-hidden {
  display: none;
}
.gui-preloader {
  position: absolute;
  z-index: 200;
  top: 50%;
  left: 50%;
}
.map-main {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  background: #FFF;
}
.map-detail {
  display: block;
  width: 100%;
  height: 300px;
  margin: 0;
  background: #FFF;
}
.map-detail-alt {
  display: block;
  width: 100%;
  height: 500px;
  margin: 0;
  background: #FFF;
}
.gui-modal p {
  margin-bottom: 0.5rem;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #00863c !important;
}
.object_table_item {
    cursor: pointer;
}

